
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-300italic-italic0.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-300italic-italic1.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-300italic-italic2.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-600italic-italic0.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-600italic-italic1.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-600italic-italic2.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow/barlow-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-300-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700italic-italic0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700italic-italic1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-700italic-italic2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'share';
							src: url('https://www.init3-solutions.de/wp-content/bcf-fonts/Share Tech Mono/share-tech-mono-400-normal0.woff2') format('woff2');
							font-weight: tech;
							font-style: mono;
						}
						